
Robotics Service Bus - Tasks #1538
Change "inter-transport" document to use socket transport
06/11/2013 11:41 AM - J. Moringen

Status: Resolved Start date: 06/11/2013
Priority: Normal Due date:
Assignee: J. Moringen % Done: 100%
Category: Documentation Estimated time: 0.00 hour
Target version: rsb-0.9
Description

The example program will be changed and would no longer match the description.

Associated revisions
Revision 33406b7b - 06/12/2013 02:43 AM - J. Moringen

Changed Spread -> socket in specification-inter-transport-communication.rst

fixes #1538

    -  specification-config.rst: renamed link target configuration-files ->
  specification-config-files

    -  specification-inter-transport-communication.rst: changed Spread
  transport -> socket transport

History
#1 - 06/12/2013 02:46 AM - J. Moringen
- Status changed from New to Resolved
- % Done changed from 0 to 100

Applied in changeset rsb-manual|commit:33406b7b853e0547a9ed42ebb7585180473b1bd9.
